import request from "../../request.js"

// 列表查询
export function surveylist(data) {
	return request({
		url: '/evaluate/survey/list',
		method: 'get',
		data,
		header: {
			region: uni.getStorageSync('region'),
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')

		},
	})
}
